<template>
  <div>
    <a-drawer
      title="抽屉"
      :width="720"
      :visible="visible"
      :body-style="{ paddingBottom: '80px' }"
      @close="onClose"
    >
      <div class="drawer-content"></div>
      <div class="drawer-footer">
        <a-button :style="{ marginRight: '8px' }" @click="onClose">
          关闭
        </a-button>
        <a-button type="primary" @click="onClose"> 提交 </a-button>
      </div>
    </a-drawer>
  </div>
</template>
<script>
export default {
	data() {
		return {
			visible: false,
		};
	},
	methods: {
		showDrawer() {
			this.visible = true;
		},
		onClose() {
			this.visible = false;
		},
	},
};
</script>
